Post by ashras99 » Mon Jun 06, 2016 2:30 am

I am using a Opencart 2.1.0.2 (new installation) and using a default Extension installer in this version.

I purchased many modules from opencart but all of them don't work and give the error...

"501 Method not Implemented" Get to admin/index.php is not supported.
Additionally a 404 Not Found, error was encountered while trying to use an Error Document to handle the request.

Error log showing this...

2016-06-04 13:03:50 - MOD: Modification Default
FILE: system/engine/action.php
REGEX: ~(require|include)(_once)?\(([^)]+)~
LINE: 39
FILE: system/engine/loader.php
REGEX: ~(require|include)(_once)?\(([^)]+)~
LINE: 20
LINE: 59
LINE: 80
LINE: 99
FILE: system/library/config.php
REGEX: ~(require|include)(_once)?\(([^)]+)~
LINE: 23
FILE: system/library/language.php
REGEX: ~(require|include)(_once)?\(([^)]+)~
LINE: 25
LINE: 31

Pls. suggest

New member

Posts

Joined
Mon Jun 06, 2016 2:24 am

Post by AlexDW » Sun Jun 12, 2016 4:32 am

It is not errors log - it's ocmod log
See Tools-Error log and your server's log

Useful Opencart extensions


User avatar
New member

Posts

Joined
Sun Jun 05, 2016 3:32 am

Post by klyn05 » Sat Aug 20, 2016 6:01 am

I am having a similar problem and cannot get an answer. Been troubleshooting for days, it even is happening in brand new fresh installs of multiple versions (tried 2.0 and 2.2 so far). No information at all in the Error log.

New member

Posts

Joined
Sat Jan 03, 2015 2:27 am
Who is online

Users browsing this forum: No registered users and 5 guests